1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Amd 64

Discussion in 'Plesk for Linux - 8.x and Older' started by gledoux, May 26, 2005.

  1. gledoux

    gledoux Guest

    0
     
    hello

    i will buy a AMD 64 server and i would like to install a freebsd 5.2 64bits

    is plesk 7.5 wil work on it ??
    thanks
     
  2. bartje3

    bartje3 Guest

    0
     
    No I think only Suse 64 bit is supported so far, I'm also running an AMD 64 but I run the 32 bit OS as long as Plesk doesn't support it.

    Regards
    Bart
     
Loading...